/* 
html {
    font-size: 15px;
}

body {
    margin: 0;
    font-family: Roboto, 'Helvetica Neue', Helvetica, sans-serif;
    font-size: 1em;
}

.button-nav {
    position: relative;
    cursor: pointer;
    background: transparent;
    border: 1px solid #F7931E;
    padding: 0.5em;
    display: inline-block;
    zoom: 1;
    color: #F7931E;
    border-radius: 4px;
}

.button-nav .line {
    display: block;
    background:#F7931E;
    height: 3px;
    width: 25px;
    margin: 3px 0;
}

.header-top {
    padding: 10px;
    background: #fff;
   
}

.header-top h1 {
    margin: 0;
    display: inline-block;
    font-size: 1.5em;
    vertical-align: text-bottom;
    line-height: 1;
    font-weight: 400;
}


.navigation-backdrop {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1000;
    background: rgba(212, 212, 212, 0.36);
}

.navigation {
    position: fixed;
    left: 0;
    top: 0;
    height: 100%;
    background: #fff;
    z-index: 1001;
    min-width: 250px;
    overflow: auto;
    display: none;
    box-shadow: -1px 2px 6px 1px #9e9e9e;
}

.navigation.open {
	display: block;
}

.navigation-button {
    padding: 10px;
    text-align: right;
}

.navigation-heading {
    margin: 0;
    font-weight: 400;
    color: #777777;
    padding: 10px;
}

.navigation-list {
    padding: 0;
    list-style: none;
  	margin: 0;
}

.navigation-list a {
    color:#F7931E;
    text-decoration: none;
    display: block;
    padding: 10px;
}
.navigation-list li a:hover {
    background-color:#F7931E;
    color: #fff;
  } */

  /* font family google api */
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

/* reset all style */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  list-style: none;
  text-decoration: none;
}

/* set html & body style */
html,
body {
  font-weight: normal;
  font-style: normal;
  line-height: 1.65;
  scroll-behavior: smooth;
  font-family: 'Roboto', sans-serif;
  color: rgb(26, 27, 27);
}

/* menyembunyikan konten yang melebihi luas body */
body {
  overflow-x: hidden;
}

a {
  color: rgb(186, 187, 187);
}

i {
  cursor: pointer;
}

/* brand-logo style */
.brand-logo {
  width: 100%;
  height: 60px;
  padding: 0 0.85em;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1;
  display: flex;
  align-items: center;
  background-color:#F7931E;
}

.brand-logo a h1 i {
  color: rgb(212, 154, 45);
}

.brand-logo a h1 {
  margin-left: 0.9em;
}

/* toggle-menu style */
.toggle-menu {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  font-size: 1.5rem;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: all 0.3s;
  color: white;
}

.toggle-menu i {
  position: absolute;
}

.toggle-menu .btn-close {
  display: none;
  transition: all 0.3s;
}

.toggle-menu .btn-close:hover {
  transition: all 0.3s;
  transform: rotate(180deg);
}

.toggle-menu:hover {
  border-radius: 50%;
  background-color: #F7931E;
}

/* tampilan navigasi sebelum humberger menu di klik */
.toggle-nav-item {
  height: 100%;
  padding: 0.6em;
  position: fixed;
  top: 60px;
  left: 0;
  z-index: 1;
  background-color: #F7931E;
}

.toggle-nav-item a li {
  padding: 1em;
  border-radius: 10px;
  font-size: 0.7rem;
  text-align: center;
  display: flex;
  flex-direction: column;
  transition: all 0.3s;
}

.toggle-nav-item i {
  font-size: 1.4rem;
  margin-bottom: 0.15em;
}

.toggle-nav-item a li:hover {
  background-color:white;
  color: #F7931E;
}

/* tampilan navigasi saat humberger menu sudah di klik */
.full-nav-item {
  width: 20%;
  height: 100%;
  padding: 0.6em;
  position: fixed;
  top: 60px;
  left: 0;
  z-index: 1;
  opacity: 0;
  visibility: hidden;
  transform: translateX(-100%);
  transition: all 0.3s;
  background-color: rgb(26, 27, 27);
}

.full-nav-item a li {
  padding: 1.25em;
  border-radius: 10px;
  display: flex;
  transition: all 0.3s;
}

.full-nav-item a li:hover {
  padding-left: 2em;
  background-color: rgb(52, 53, 53);
}

.full-nav-item i {
  width: 20px;
  margin-right: 2em;
}

/* class tambahan untuk mengubah style display:none pada class full-nav-item */
.show-full-nav-item {
  opacity: 1;
  visibility: visible;
  transform: translateX(0);
}

/* wrapper-header style */
.wrapper-header {
  width: 100%;
  padding-left: 2em;
  padding-right: 6.4em;
  position: absolute;
  top: 0px;
  left: 4.4em;
  display: flex;
  flex-direction: column;
  align-items: center;
  transition: all 0.1s;
}

/* class tambahan untuk mengubah posisi content saat area navbar dalam posisi melebar */
.swipe-wrapper-header {
  width: 80%;
  left: 20%;
  padding-right: 2em;
  transition: all 0.15s ease 0.15s;
}

/* wrapper-header section style */
.wrapper-header section {
  width: 100%;
  min-height: 500px;
  padding: 0 1.5em;
  padding-top: 5em;
  margin-top: 2em;
  border-radius: 10px;
  text-align: center;

}

.wrapper-header section h1 {
  margin-bottom: 1em;
}

.wrapper-header section h1::after {
  content: '';
  display: block;
  width: 5%;
  margin: auto;
  border-bottom: 2px solid rgb(26, 27, 27);
}

/* footer style */
footer {
  width: 100%;
  padding: 1em;
  margin-top: 8em;
  text-align: center;
}
